/**
 * グローバルナビ下部のスペースの高さを取得する
 */
export const spaceHeight = (containerHeight: number, design: number) => {
  if (window.innerHeight > containerHeight && design === 1) {
    const height = String(window.innerHeight - containerHeight - 60) + 'px'
    return height
  } else if (window.innerHeight > containerHeight && design === 2) {
    const height = String(window.innerHeight - containerHeight - 62) + 'px'
    return height
  } else {
    return '0px'
  }
}
